Subject: Re: bug#17916: 24.4.50; `write-region' doc for numeric APPEND arg

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Jul 2021 11:28:17 +0200

Eli Zaretskii <[email-masked]> writes:

> This assumes not only that the reader knows about 'seek', it also
> assumes that she has general knowledge about writing to files: there
> is no "inserting" stuff in the middle of a file.  When you write, you
> always overwrite whatever is there.  Isn't that common knowledge?

I agree with Eli that there's nothing that needs clarification here, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no